﻿

@font-face {
    font-family: 'MADE Mountain';
    src: url('../fonts/MADEMountain-Regular.woff2') format('woff2'),
        url('../fonts/MADEMountain-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Regular.woff2') format('woff2'),
        url('../fonts/WorkSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Bold.woff2') format('woff2'),
        url('../fonts/WorkSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-SemiBold.woff2') format('woff2'),
        url('../fonts/WorkSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



html{
    width: 100%;
    overflow-x: hidden;
}



body {
    width: 100%;
    overflow-x: hidden;
    font-family: 'Work Sans';
    font-weight: normal;
    font-style: normal;
    background: #F6F2ED;
}

body, div, p, li, ul, ol, span, strong, h1, h2, h3, h4, h5, h6{
  padding: 0px;
  margin: 0px;
}
button:focus, button:active, .btn-check:focus+.btn{
    outline: none;
    box-shadow: none !important;

}
a{
text-decoration: none;}
li, ul, ol{
list-style: none;}
button, button:focus, button:hover, button:active{
    outline: none;
}



img { max-width:100%; }

.col-mtb{
    margin: 15px 0;
}
.owl-carousel .owl-item img{
     max-width: 100%;
    width: auto; 
  
}

#navbarNav {
    justify-content: end;
}

header {
    background: #000;
}

.navbar-light .navbar-nav .nav-link {
    color: #EAEAEA;     font-weight: 600; font-size: 20px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #F26923;
}

.navbar-light .navbar-nav .nav-link.active { color: #F26923; }

.wtsp { margin-left:10px; }

.dropdown-item, .dropdown-menu  { color: #EAEAEA;     font-weight: 600; font-size: 20px; background-color:#000; }


.hero-section {
    width: 100%;
    height: 680px;
    position: relative;
    margin-top: 100px;
}
.ornge-clr { color:#F26923; }
.black-clr {
    color: #000000;
}


.theme-btn {
    background-color: #F26923;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 14px 18px;

    border: 2px solid #F26923;
}

.hero-section h1 { color:#fff; font-size:80px; font-family: 'MADE Mountain';}

.hero-section h1 span { display:block; }

.hero-section p, .cmn-top-heading p{
    color: #fff;
    font-size: 20px;
    margin-top: 10px;
}

.btn-theme { margin-top:30px; }

.hero-section .left-con {
    margin-top: 90px;
}


.hero-section .right-img {
    margin-top: 80px;
}

.hero-section .btm-mountain {
    position: absolute;
    overflow: hidden;
    width: 100%;
    bottom: 0;
}

 .theme-btn:hover {
   background-color: transparent;
    color:#F26923;
    font-size: 20px;
    font-weight: bold;
    padding: 14px 18px; border: 2px solid #F26923;
}

.navbar-brand img {
    max-width: 200px;
}

p {
    font-size: 20px;
}
.cnm-mg{
    margin-top: 50px;
}
.cmn-heading h2 { font-size:46px; font-family: 'MADE Mountain';}



/*.events { margin-top:50px; }*/

.event-name h3 { font-size:40px; color:#fff; font-family: 'MADE Mountain';}

h3 { font-size:28px; font-family: 'MADE Mountain'; margin-bottom: 10px;}

.event-name .theme-btn {
    font-size: 18px;
    padding: 6px 10px;
}

.event-name .theme-btn:hover {
    font-size: 18px;
    padding: 6px 10px;
}

.event-name .btn-theme {
    margin-top: 20px;
}

.row-events .item {
    width: 100%;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 30px;
}


.date-start-end {
    color: #fff;
    margin-top: 5px;
    font-size: 22px;
}

.row-events { margin-top:22px; }

.event-dates img{ width: 170px !important; height:auto; }

.owl-carousel button.owl-dot {
    width: 16px;
    height: 16px;
    background-color: #f8b491;
    margin-left: 8px;
}

.owl-carousel button.owl-dot.active {  background-color: #f26923; }

.owl-carousel .owl-dots {
    position: absolute;
    top: -55px;
    right: 0;
}

header {
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;

    
}

section.About-smvd {
    margin-top: 60px;
    background-color: #000;
    color: #fff;
    padding: 220px 0 20px 0;
    position: relative;
}

section.About-smvd .cmn-heading {
    margin: auto; 
}

.abt-con.text-center {
    margin-top: 24px;
}

.btm-top {
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
}




.slider-photos img { border-radius:20px; }


.slider-photos {
    margin-top: 50px;
}

.Running-partner { margin-top:60px; }

.Running-partner .cmn-heading {
    margin-bottom:30px; 
}

.Running-partner .owl-stage {
    display: flex;
    align-items: center;
}

.Running-partner .owl-item { display: flex;
    justify-content: center;
}

.gallery { margin-top:50px; width: 100%; height: 100%; color: #fff; padding: 30px 0;}

.gallery-row { margin-top:30px; }

.heading-btn { display:flex;  justify-content: space-between; align-items: center;}

.reviews { margin-top:50px; }


.reviews-rows h3 { font-size:23px; color:#F26923; margin-bottom:0; }

.reviews-rows .item {
    background-color: #FCE1D3;
    padding: 15px;
    text-align: center;
    border-radius: 15px;
}


.reviews-rows { margin-top:20px; }
.reviews-rows .user-img img {
    max-width: 100%;
    width: auto;
    border-radius: 100%;
}

.reviews-rows .user-img { margin-bottom: 10px;   
   display: flex;
    justify-content: center;

}

.reviews-rows .name { margin-top:10px; }


.contact-wrapper {
    padding: 50px 0;
    position: relative;
}

.form-control:focus {
    color: #fff;
    background-color: #fff;
    border-color: #fce1d3;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(251 241 236); color: #000;
}

.form-control {
    padding: 15px;
    font-size: 18px; 
    color: #212529;
    background-color: #F3F3F3; margin-top:15px; border-radius: 0; min-height: 65px;
border: inherit;   
}

.submit.theme-btn { margin-top:20px; }

.form-con { margin-top:30px; }

.footer {padding:100px 0 0 0; height: 635px; width: 100%;}


.menu-ftr { margin-top:30px; text-align:center; }

.menu-ftr ul li { margin-left:15px; text-align:center; display:inline-block;  color: #fff;}

.menu-ftr ul li a { font-size: 20px; font-weight: 600;    color: #fff;}
.menu-ftr ul li a:hover { font-size: 20px;     font-weight: 600;   color: #F26923;}
.ftr-btm { margin-top:210px; background-color:#fff; padding:20px; }

.btm-con {  display:flex; justify-content: space-between; align-items: center;}




.ftr-logo img {
    max-width: 300PX;
}



/*-----------about us------------*/

.aboutUs-section {
    padding: 40px 0;
}

.cmn-top-heading h1 {
    font-size: 50px;
    color: #F26923;
    font-family: 'MADE Mountain';
}

.top-cmn-section {
    width: 100%;
    height: 500px;
    position: relative;
    background-position: center;
}

.top-cmn-section.iner-hero-area {
    height: auto;
    margin-top: 134px;
}

.cmn-top-heading {
    margin-top: 0px;
}

.iner-hero-area .cmn-top-heading {
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 152px;
}

.top-cmn-section .btm-mountain {
    position: absolute;
    overflow: hidden;
    width: 100%;
    bottom: -1px;
}

.top-cmn-section.background-position-size .btm-mountain {
    bottom: -4%;
}

.about-right img{ 
    border-radius: 20px;
}
.founders-section{
    background-color: #000;
    padding-top: 40px;
    color: white;
}
.founder-data{
    padding: 30px 20px 20px 20px;
    border-radius: 20px;
    background-color: #333333;
    height: 100%;
}

.second-founder .about-right{
  text-align: end;
}

.founder-data h3{
    margin-bottom: 5px;
    color: #F26923;
    font-family: 'MADE Mountain';
}
.founder-data span{
    margin-bottom: 5px;
    color: white;
    font-size: 22px;
    font-family: 'MADE Mountain';
}
.address-details{
    background-color: #000;
    padding: 20px 30px;
    color: #fff;
}
.address{
    display: flex;
    align-items: center;
    column-gap: 30px;
}
.social-media{
    margin-top: 30px;
}
.social-media span{
    font-size: 22px;
}
.social-media .social-icon{
    margin-top: 15px;
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.faq-section .accordion-button::after {
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-image: url("../images/faq-icon.webp");
    
}
.faq-section .accordion-button:not(.collapsed)::after {
    background-image: url("../images/faq-icon.webp");
    
}
.faq-section .accordion-button{
    font-size: 24px;
    font-family: 'Work Sans';
    background-color: #F3F3F3;
    font-weight: bold;
}
.faq-section .accordion-button:not(.collapsed), .accordion-body, .accordion-item{
    color: black;
    border: none;
    background-color: #F3F3F3;
} 

.faq-section .accordion-item {
   margin-bottom: 30px;
}

/*========================TESTIMONIAL;==========*/

.Testimonial {
    height: 100%;
    text-align: center;
    background-color: #FCE1D3;
    padding: 20px;
    border-radius: 20px;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.Testimonial img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

.Testimonial p{
  margin-top: 7px;   
}
.Testimonial-section .col-lg-4.col-md-6, .Testimonial-section .col-lg-12 {
    margin-top: 20px;
}
.Testimonial h3{
    color: #F26923;
    margin-top: 7px;
    margin-bottom: 2px;   
  } 

  /*======================gallery==========*/
  
 .gimage{
    margin-top: 20px;
    text-align: center;
 }
 .gimage img{
    border-radius: 20px;
 }

  /*======================rules==========*/
.rules-section .cmn-heading h2{
    font-size: 40px;
    line-height: 60px;
}
.rules-section .cmn-heading {
    margin-top: 20px;
}
  .list-data li{
   font-size: 20px;
   
  }

  .list-data {
    margin:0 0 1.5em;
    padding:0;
    counter-reset:item;
  }
   
  .list-data>li {
    padding:0 0 0 2em;
    text-indent:-2em;
    list-style-type:none;
    counter-increment:item;
  }
   
  .list-data>li:before {
    color: #F26923;
    display:inline-block;
    width:1.5em;
    padding-right:0.5em;
    font-weight:bold;
    text-align:right;
    content:counter(item) ".";
  }


  /*=========partners==========*/

  .partner {
    text-align: center;
    display: inline-grid;
}
.partner span{
 margin: 20px 0px;
}

.part{
    border: 1px solid #F0F0F0;
    border-radius: 20px;
    height: 100%;
    padding: 10px 10px;
}
.heading{
    margin: 50px 0px;
}
.heading span{
    font-size: 22px;
    font-family: 'Work Sans';
    font-weight: bold;
}
/*----------*/

.top-div{
    margin-top: 122px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-div .cmn-top-heading{
    margin: 0px;
}
.top-div .cmn-top-heading h1{
    font-size: 60px;
}
.top-div .event-dates img {
    width: 237px !important;
}
.race-data{
    margin-top: 100px;
    position: relative; 
    text-align: center;
    color: white;
   height:160px;
   width: 330px;
   display: flex;
   align-items:center;
   justify-content: center;
}
.race-data h3 {
    margin-top: 32px;
}
.race-data-1::before {
    background-image: url(../images/marathon.webp);
    content: "";
    width: 300px;
    height: 300px;
    bottom: -29%;
    left: 26%;
    position: absolute;
    background-repeat: no-repeat;
}
.race-data-2::before {
    content: "";
    width: 300px;
    height: 300px;
    bottom: -29%;
    left: 26%;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(../images/half-marathon.webp);
}
.race-data-3::before {
    content: "";
    width: 300px;
    height: 300px;
    bottom: -29%;
    left: 26%;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(../images/10run.webp);
}
.race-data-4::before {
    content: "";
    width: 300px;
    height: 300px;
    bottom: -29%;
    left: 26%;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(../images/fun-run.webp);
}

.tab-section ul#pills-tab {
    margin-top: 10px;
    flex-wrap: inherit;
    display: flex;
    overflow: auto;
    align-items: center;
    column-gap: 16px;
}
.tab-btn.active{
    background-color: #F26923;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 11px 20px;
    border: 2px solid #F26923;
}

.tab-btn{
    background-color: #FBD2BD;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    padding: 11px 20px;
    border: none;
}
.race-information{
    margin-top: 40px;
}
.race-information td{
    font-size: 22px;
    padding: 10px 15px;
  
}
.tab-section .list-data {
    margin-top: 10px;
}
.race-information table tr:nth-child(odd){
    background-color: #F3F3F3;
}

.race-information td span{
    font-size: 22px;
    font-weight: bold;
}
.info-btn{
    display: flex;
    column-gap: 20px; align-items: center;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #f26923;
}
.heading-btn .btn-theme{
    text-align: end;
}
.tab-section .nav-item {
    min-width: max-content;
}

.hastag { color: #f26923;
    font-size: 30px;
    background-color: #ffe8dd;
    padding: 6px 26px; border-radius: 100px;}

    .has-div { color: #f26923; }

    button { line-height:normal; }

.partner{
   margin-top: 30px;
}
#more{
    display: none;
}
#exampleInputEmail:active, #exampleInputEmail2:active, #exampleInputEmail3:active{
  border:1px solid #f268234f;
}
#more .cmn-heading {
    margin-top: 28px;
}
.hero-section .btm-mountain {
    bottom: -1px;
}

.wtsp.app { display:none;}

.btn-captcha { display:flex; justify-content:space-between; margin-top:20px;}

.grecaptcha-badge {
    display: none;
}
.hire-form-button {
    margin-top: 30px;
}

.alert-danger, .alert-success {
    position: absolute;
    bottom: 0;
    width: 30%;
    left: 5%;
}

.event-section-banner {
    z-index: 9;
    overflow: hidden;
}

.event-section-banner:after {
    content: '';
    background: #0000008f;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.event-section-banner .cmn-top-heading h1 {
    color: #F26923;
}

.event-section-banner .cmn-top-heading p {
    color: #fff;
}

.event-section-banner .cmn-top-heading p .black-clr {
    color: #F26923;
}


.event-section-area {
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0;
    position: relative;
   
    background: #F6F2ED;
}

.event-section-area:after {
    content: '';
    background: #ffffff7d;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
